Internet 489
System 471
Multimedia 394
Games 340
Science & Education 208
Navigation 199
Writing 174
Reading 173
Connectivity 168
Time 160
Theming 157
Security 151
Development 138
Money 88
Sports & Health 88
Phone & SMS 80
Graphics 48
